.list__item {
    color: white;
    width: 100%;
    position: relative;
    margin-top: 20px;
    padding-top: 20px;
    justify-self: center;
    display: flex;
    border-top: 1px solid #343434;
    
    &-details {
        padding: 0 20px;
        position: relative;
        width: 100%;
    }
    
    &-favorite {
        position: absolute;
        bottom: 0;
        cursor: pointer;
    }
    
    &-header {
        display: flex;
        flex-direction: column;
        align-items: start;
    }
    
    &-title {
        padding-top: 10px;
        font-size: 20px;
        font-weight: bold;
        margin: 0;
    }
    
    &-article {
        display: inline-block;
        padding-top: 8px;
        font-size: 12px;
        font-weight: 200;
        color: #7a7a7a;
    }
    
    &-description {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        font-size: 14px;
        position: relative;
        
    }
    &-price {
        font-size: 18px;
    }
}
